<?php
/**
 * Color Option
 *
 * @package handmade_craft
 */

// Primary Color.
$wp_customize->add_setting(
	'handmade_craft_primary_color',
	array(
		'default'           => '#6B7050',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'handmade_craft_primary_color',
		array(
			'label'    => __( 'Primary Color', 'handmade-craft' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

// Secondary Color.
$wp_customize->add_setting(
	'handmade_craft_secondary_color',
	array(
		'default'           => '#657150',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'handmade_craft_secondary_color',
		array(
			'label'    => __( 'Secondary Color', 'handmade-craft' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);

